using SqlSugar;

namespace YBDevice.Entity
{
    /// <summary>
    /// 科普资讯内容
    /// </summary>
    [SugarTable("YB_SecInfoContent", TableDescription = "科普资讯内容", IsDisabledUpdateAll = false, IsDisabledDelete = true)]
    public class YB_SecInfoContent
    {
        /// <summary>
        /// 
        /// </summary>
        [SugarColumn(IsIdentity = true)]
        public System.Int32 Id { get; set; }

        /// <summary>
        /// 资讯ID
        /// </summary>
        [SugarColumn(ColumnDescription = "资讯ID")]
        public System.Int32 InfoId { get; set; }

        /// <summary>
        /// 内容
        /// </summary>
        [SugarColumn(ColumnDescription = "内容", ColumnDataType = "text")]
        public System.String Content { get; set; }
    }
}
